[SciPy-User] Scipy installation error

Thomas Kluyver takowl@gmail....
Sat Dec 22 05:57:16 CST 2012


Hi Javier,

On 22 December 2012 01:06, Javier <javgarber@gmail.com> wrote:

> I just bought a new computer and I haven't been able to get scipy working,
> I've
> followed this manual: http://www.scipy.org/Installing_SciPy/Linux and I
> got the
> error below so I tried with pip install and I also got the same error. The
> installations don't return any errors, but when I try to use it:


Which distribution do you use? In most cases, it's easiest to install numpy
& scipy from the repositories for your distribution. E.g. on Ubuntu, "sudo
apt-get install python-scipy". It's probably only worth installing from
source if you need something that was added in the newest version of Scipy.

Best wishes,
Thomas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20121222/df760233/attachment-0001.html 


More information about the SciPy-User mailing list